/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {

  .hero-input-area {
	width: 735px;
	height: 104px;
	margin-bottom: 20px;
}  
.single-hero-input {
	width: 510px;
	height: 59px;
}    
    
 .single-hero-input input {
	width: 50%;
	height: 100%;
	font-size: 17px;
	padding: 0 25px;
}   
 .single-hero-input a {
	width: 180px;
	height: 100%;
	line-height: 59px;
	font-size: 20px;
	right: -180px;
}  
    
  .hero-boka-title h3 {
	font-size: 24px;
}  
    
  .hero-title {
	margin-bottom: 78px;
}  
  .hero-title h3 {
	font-size: 50px;
	margin-bottom: 0px;
}  
 .hero-title a {
	font-size: 16px;
}   
 .hero-title a i {
	margin: 0 17px;
}   
  .hero-img {
	max-width: 50%;
}  
    
  .hero-area {
	padding-top: 75px;
	padding-bottom: 120px;
}  
   .header-logo a img {
	max-width: 160px;
} 
 .header-menu li a {
	font-size: 16px;
}   
    
  .header-btn a {
	width: 150px;
	height: 55px;
	line-height: 55px;
	font-size: 16px;
}  
    
   .hero-boka {
	margin-bottom: 39px;
} 
 .hero-boka p {
	font-size: 20px;
}   
 .hero-list li a {
	padding: 0 15px;
	font-size: 16px;
}  
  .single-zik {
	width: 740px;
	margin-left: auto;
}  
    
  .zikzak-area {
	height: 539px;
	padding: 0;
}  
    .z1 {
	height: 100%;
	left: -143px;
}
  .single-zik h3 {
	font-size: 30px;
	margin-bottom: 13px;
}  
    
 .single-zik p {
	font-size: 16px;
	color: #808080;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
}   
    
  .z2 {
	height: 100%;
	right: -143px;
}  
 .zikzak-area.zik2 {
	margin-top: -56px;
}   
    
    
    
   .hero-area {
  padding-top: 75px;
  padding-bottom: 100px;
}
.hero-title h3 {
  font-size: 50px;
  color: #000000;
  font-weight: 700;
  margin-bottom: 0px;
}
.hero-title a {
  color: #808080;
  font-size: 16px;
  font-weight: 400;
  display: flex;
  align-items: center;
}
.hero-title a i {
  margin: 0 17px;
}
.hero-title a span {
  color: #5027C3;
}
.hero-title {
  margin-bottom: 78px;
}
.hero-boka-title h3 {
  font-size: 24px;
  color: #000000;
  font-weight: 700;
  margin: 0;
}
.hero-boka-title {
  margin-bottom: 30px;
}
.hero-input-area {
	width: 735px;
	height: 104px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 5px 50px #A7A7A721;
	display: flex;
	align-items: center;
	padding: 15px;
	margin-bottom: 20px;
}

.single-hero-input {
  display: flex;
  align-items: center;
  width: 510px;
  height: 59px;
  position: relative;
}
.single-hero-input input {
  width: 50%;
  height: 100%;
  background: #F8F8FF;
  border: 0;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: ;
  display: ;
  font-size: 17px;
  color: ;
  text-transform: uppercase;
  padding: 0 25px;
  font-weight: 700;
  color: #BEBEC2;
}
.single-hero-input a {
  position: absolute;
  width: 180px;
  height: 100%;
  background: #5027C3;
  line-height: 59px;
  text-align: center;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  font-size: 20px;
  color: #fff;
  text-transform: ;
  font-weight: 700;
  letter-spacing: 2px;
  right: -180px;
  top: 50%;
  transform: translateY(-50%);
}

.hero-boka p {
  font-size: 25px;
  font-weight: 700;
  color: #808080;
  margin: 0;
}
.hero-boka p span {
  background: ;
  color: #5027C3;
}
.hero-boka {
  margin-bottom: 60px;
}
.hero-list ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.hero-list li {
  display: inline-block;
}
.hero-list li a {
  padding: 0 20px;
  font-size: 20px;
  color: #707070;
  font-weight: 400;
}

.hero-img {
  position: absolute;
  right: 0;
  top: 0;
  max-width: 100%;
}
.single-hero-input::before {
	position: absolute;
	content: "";
	background: #fff;
	height: 100%;
	width: 5px;
	left: 50%;
	transform: translateX(-50%);
} 
    
    
    
}

/* LG Device :992px. */
@media (min-width: 1024px) and (max-width: 1200px) {

  .hero-input-area {
	width: 735px;
	height: 104px;
	margin-bottom: 20px;
}  
.single-hero-input {
	width: 510px;
	height: 59px;
}    
    
 .single-hero-input input {
	width: 50%;
	height: 100%;
	font-size: 17px;
	padding: 0 25px;
}   
 .single-hero-input a {
	width: 180px;
	height: 100%;
	line-height: 59px;
	font-size: 20px;
	right: -180px;
}  
    
  .hero-boka-title h3 {
	font-size: 24px;
}  
    
  .hero-title {
	margin-bottom: 78px;
}  
  .hero-title h3 {
	font-size: 50px;
	margin-bottom: 0px;
}  
 .hero-title a {
	font-size: 16px;
}   
 .hero-title a i {
	margin: 0 17px;
}   
  .hero-img {
	max-width: 100%;
}  
    
  .hero-area {
	padding-top: 75px;
	padding-bottom: 120px;
}  
   .header-logo a img {
	max-width: 160px;
} 
 .header-menu li a {
	font-size: 16px;
}   
    
  .header-btn a {
	width: 150px;
	height: 55px;
	line-height: 55px;
	font-size: 16px;
}  
    
   .hero-boka {
	margin-bottom: 39px;
} 
 .hero-boka p {
	font-size: 20px;
}   
 .hero-list li a {
	padding: 0 15px;
	font-size: 16px;
}  
  .single-zik {
	width: 627px;
	margin-left: auto;
}  
    
  .zikzak-area {
	height: 452px;
	padding: 0;
}  
    .z1 {
	height: 100%;
	left: -124px;
}
  .single-zik h3 {
	font-size: 30px;
	margin-bottom: 13px;
}  
    
 .single-zik p {
	font-size: 16px;
	color: #808080;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
}   
    
  .z2 {
	height: 100%;
	right: -124px;
}  
 .zikzak-area.zik2 {
	margin-top: -16px;
}   
  .stap-line {
	width: 73%;
}  
  .section-title h3 {
	font-size: 34px;
	margin-bottom: 10px;
}  
  .section-title p {
	font-size: 16px;
}  
    
    
    
  .brand-single-box a img {
	max-width: 150px;
}  
    
  .build-area {
	padding-bottom: 100px;
}  
.awward-title h2 {
	font-size: 27px;
	line-height: 35px;;
}    
    
  .award-area {
	padding-bottom: 100px;
}  
.health-list ul li {
	font-size: 15px;
	line-height: 31px;
}    
 .health-blog-content p {
	font-size: 15px;
}   
    
 .healt-aera {
	padding-bottom: 120px;
}   
    
  .med-title h2 {
	font-size: 32px;
	line-height: 44px;
}  
  .med-content h3 {
	font-size: 25px;
}  
    
  .med-content p {
	font-size: 15px;
}  
    
  .health-blog-content h4 {
	font-size: 25px;
}  
    
 .health-serv h4 {
	font-size: 25px;
}   
    
  .blog-title h2 {
	font-size: 30px;
}  
    
.blog-title {
	margin-bottom: 50px;
}    
    
 .blog-content h4 {
	font-size: 25px;
	margin-bottom: 13px;
}   
  .blog-content {
	margin-bottom: 40px;
}  
    
 .blog-area {
	margin-top: -48px;
	padding-bottom: 81px;
}   
    
 .section-title h2 {
	font-size: 30px;
}   
    
 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

}

 
/* MD Device :768px. */
@media (min-width: 768.30px) and (max-width: 1024px) {

  .hero-input-area {
	width: 735px;
	height: 104px;
	margin-bottom: 20px;
}  
.single-hero-input {
	width: 510px;
	height: 59px;
}    
    
 .single-hero-input input {
	width: 50%;
	height: 100%;
	font-size: 17px;
	padding: 0 25px;
}   
 .single-hero-input a {
	width: 180px;
	height: 100%;
	line-height: 59px;
	font-size: 20px;
	right: -180px;
}  
    
  .hero-boka-title h3 {
	font-size: 24px;
}  
    
  .hero-title {
	margin-bottom: 78px;
}  
  .hero-title h3 {
	font-size: 50px;
	margin-bottom: 0px;
}  
 .hero-title a {
	font-size: 16px;
}   
 .hero-title a i {
	margin: 0 17px;
}   
  .hero-img {
	max-width: 100%;
}  
    
  .hero-area {
	padding-top: 75px;
	padding-bottom: 100px;
}  
   .header-logo a img {
	max-width: 160px;
} 
 .header-menu li a {
	font-size: 16px;
}   
    
  .header-btn a {
	width: 150px;
	height: 55px;
	line-height: 55px;
	font-size: 16px;
}  
    
   .hero-boka {
	margin-bottom: 39px;
} 
 .hero-boka p {
	font-size: 20px;
}   
 .hero-list li a {
	padding: 0 15px;
	font-size: 16px;
}  
  .single-zik {
	width: 100%;
	margin-left: auto;
}  
    
  .zikzak-area {
	height: auto;
	padding: 0;
	display: block;
	text-align: center;
	padding-bottom: 50px;
}  
    .z1 {
	height: auto;
	position: unset;
	max-width: 367px;
	margin: auto;
	margin-bottom: 30px;
}
  .single-zik h3 {
	font-size: 30px;
	margin-bottom: 13px;
}  
    
 .single-zik p {
	font-size: 16px;
	color: #808080;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
}   
    
  .z2 {
	position: unset;
	max-width: 308px;
	margin-bottom: 30px;
}  
 .zikzak-area.zik2 {
	margin-top: 0;
	position: unset;
}   
  .stap-line {
	width: 62%;
	height: 56px;
}  
  .section-title h3 {
	font-size: 34px;
	margin-bottom: 10px;
}  
  .section-title p {
	font-size: 16px;
}  
  .brand-single-box a img {
	max-width: 150px;
}
.brand-box p {
	font-size: 18px;
	margin: 0;
	padding: 0 0px;
}    
    
  .brand-single-box {
	margin-bottom: 18px;
}  
   .stap-area {
	margin-bottom: 64px;
} 
 .house-area {
	margin-bottom: 80px;
}   
    
    
 .discount-area {
	height: auto;
	display: flex;
	align-items: center;
	background-size: cover;
	background-position: center;
	padding: 50px 0;
	text-align: center;
}   
    
   .discount-img a {
	
} 
  
.n1 {
  display: none;
}
.n2 {
  display: none;
}
.n3 {
  display: none;
}  
   .nagra-area {
	background: #F8F8FF;
	margin-top:0;
	padding-top: 60px;
	padding-bottom: 60px;
}
    
  .card-header button {
	font-size: 15px;
}  
    
 .card-body {
	font-size: 14px;
	line-height: 19px;
}   
    
   .footer-left {
	text-align: center;
	margin-bottom: 40px;
} 
 .header-area {
	padding-top: 13px;
}
    
   .section-title h2 {
	font-size: 25px;
}    
    
  .build-wrap.spec {
	margin-top: 0;
}  
    
    
.build-wrap {
	height: auto;
	margin-bottom: 75px;
}  
    
  .build-image.build-spc {
	top: -48px;
}  
    
 .build-area {
	padding-bottom: 0;
}   
 .awward-title h2 {
	font-size: 25px;
	line-height: 29px;
}   
    
  .awward-title {
	margin-bottom: 50px;
}  
.award-image {
	background: #fff;
	width: 150px;
	height: 150px;
}    
    
 .award-image img {
	max-width: 86px;
}   
  .award-content h4 {
	font-size: 25px;
}  
 .award-content p {
	font-size: 16px;
}   
.award-content {
	margin-bottom: 25px;
}    
    
 .award-area {
	padding-bottom: 80px;
}   
.awward-title.healt h2 {
	margin-bottom: 12px;
}   
 .awward-title.healt p {
	font-size: 20px;
}   
 .health-blog-content h4 {
	font-size: 26px;
}   
    
  .health-blog-content p {
	font-size: 16px;
	line-height: 26px;
}  
 .health-blog-content {
	margin-bottom: 20px;
}   
 .healt-blog {
	margin-bottom: 30px;
}   
    
 .health-list ul li {
	font-size: 18px;
	line-height: 30px;
}   
    
 .health-serv h4 {
	font-size: 26px;
}   
    
 .healt-aera {
	padding-bottom: 100px;
}   
    
  .med-title {
	width: auto;
}  
 .med-title h2 {
	font-size: 25px;
	line-height: 30px;
}   
    
  .med-title p {
	font-size: 16px;
}  
  .med-content h3 {
	font-size: 26px;
}  
    
.med-content p {
	font-size: 16px;
}    
 .med-content {
	margin-bottom: 29px;
}
 .med-image {
	text-align: center;
}   
.blog-title h2 {
	font-size: 26px;
}
    
.blog-title {
	margin-bottom: 40px;
}    
 .blog-content h4 {
	font-size: 25px;
	margin-bottom: 13px;
}   
  .blog-content p {
	font-size: 17px;
	line-height: 26px;
}  
    
  .blog-content {
	margin-bottom: 36px;
}  
    
    
.blog-area {
	margin-top: -48px;
	padding-bottom: 50px;
}    
    
    
    
    
    
    
    
    
    
    
    
}
 

/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 768.30px) {
      .discount-img a {
    display:none !important;	
} 
.award-btn button.bun {
    width:100% !important;
}
  .hero-input-area {
	width: 100% !important;
	height:80px !important;
	margin-bottom: 20px;
	display: flex;
}  
.single-hero-input {
	width: 100%;
	height: auto;
	display: block;
}    
.hero-list .row{
    width:100% !important;
}
.hero-list .row .col-lg-3{
    font-size:14px !important;
}
    
 .single-hero-input input {
	width: 100%;
	height: 100%;
	font-size: 17px;
	padding: 0 25px;
	height: 50px;
	margin-bottom: 10px;
	border-radius: 5px;
}   
 .single-hero-input a {
	width: 100%;
	height: 100%;
	line-height: 59px;
	font-size: 20px;
	right: -180px;
	position: unset;
	display: inline-block;
	transform: unset;
	border-radius: 5px;
}  
    
  .hero-boka-title h3 {
	font-size: 19px;
	text-align:left;
}  
    
  .hero-title {
	margin-bottom: 40px;
	text-align: center;
}  
  .hero-title h3 {
	font-size: 36px;
	margin-bottom: 0px;
}  
 .hero-title a {
	font-size: 16px;
	justify-content: center;
}   
 .hero-title a i {
	margin: 0 17px;
}   
  .hero-img {
	max-width: 100%;
	display:none;
}  
    
  .hero-area {
	padding-top: 75px;
	padding-bottom: 70px;
}  
   .header-logo a img {
	max-width: 102px;
} 
 .header-menu li a {
	font-size: 16px;
}   
    
  .header-btn a {
	width: 150px;
	height: 55px;
	line-height: 55px;
	font-size: 16px;
}  
    
   .hero-boka {
	margin-bottom: 39px;
	text-align: center;
	margin-bottom: 20px;
} 
 .hero-boka p {
	font-size: 20px;
}   
 .hero-list li a {
	padding: 0 15px;
	font-size: 16px;
}  
  .single-zik {
	width: 100%;
	margin-left: auto;
}  
    
  .zikzak-area {
	height: auto;
	padding: 0;
	display: block;
	text-align: center;
	padding-bottom: 50px;
}  
    .z1 {
	height: auto;
	position: unset;
	max-width: 305px;
	margin: auto;
	margin-bottom: 30px;
}
  .single-zik h3 {
	font-size: 24px;
	margin-bottom: 13px;
}  
    
 .single-zik p {
	font-size: 14px;
	color: #808080;
	font-weight: 400;
	line-height: 20px;
	margin: 0;
}   
    
  .z2 {
	position: unset;
	max-width: 308px;
	margin-bottom: 30px;
}  
 .zikzak-area.zik2 {
	margin-top: 0;
	position: unset;
	margin-bottom: 0;
}   
  .stap-line {
	width: 62%;
	height: 56px;
	display: none;
}  
  .section-title h3 {
	font-size: 31px;
	margin-bottom: 10px;
}  
  .section-title p {
	font-size: 16px;
}  
  .brand-single-box a img {
	max-width: 150px;
}
.brand-box p {
	font-size: 18px;
	margin: 0;
	padding: 0 0px;
}    
    
  .brand-single-box {
	margin-bottom: 18px;
}  
   .stap-area {
	margin-bottom: 64px;
	display: block;
	text-align: center;
} 
 .house-area {
	margin-bottom: 43px;
}   
    
    
 .discount-area {
	height: auto;
	display: flex;
	align-items: center;
	background-size: cover;
	background-position: center;
	padding: 50px 0;
	text-align: center;
}   
    
   .discount-img a {
	left: 0;
	transform: translateX(-50%);
} 
  
.n1 {
    width: 32px;
    left: 45px;
    right: 45px !important;
}
.n2 {
    width: 35px;
    top: 90px;
    left: 11px;
    right: 11px !important;
}
.n3 {
    width: 35px;
    top: 151px;
    left: 45px;
    right: 45px !important;
}  
.nagra-area {
	background: #F8F8FF;
	margin:0 !important;
	padding-top: 60px;
	padding-bottom: 60px;
}
.services .row .col-lg-3 .single-service{
    padding:10px 3px !important;
}
.services .row .col-lg-3 .single-service .name {
    font-size:7px !important;
}
.services .row .col-lg-3{
    padding:0 !important;
}
.services-wrap{
    padding:5px !important;
}
.card-header button {
	font-size: 10px !important;
	padding:13px 6px !important;
}  
    
 .card-body {
	font-size: 14px;
	line-height: 19px;
}   
    
   .footer-left {
	text-align: center;
	margin-bottom: 40px;
} 
   .header-area {
	padding-top: 13px;
}
.header-menu {
  display: none;
}
.single-hero-input:before {
  display: none;
}
   
.single-stap {
  margin: auto;
  margin-bottom: 30px;
}
.single-stap-text {
  margin-top: 21px;
} 
   .section-title.detta {
	margin-bottom: 32px;
} 
    
 .discontunt-containt h3 {
	font-size: 26px;
	margin-bottom: 15px;
}   
  .discontunt-containt p {
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	margin: 0;
	line-height: 20px;
}  
    
  .dis-list a {
	display: block;
	text-align: center;
	margin: 0;
}  
    
    
 .slider-img a img {
	width:50px !important;
	height:50px !important;
	max-width: 100px;
}   
    
 .slider-title-text h3 {
	font-size: 11px;
}   
.slider-title-text .ster .star i{
    font-size:6px;
}
  .slider-title {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 32px;
}  
    .slider-containt p ,
    .slider-containt p span{
	font-size: 6px !important;
	color: #808080;
	font-weight: 400;
	line-height: 12px;
	width:187px !important;
	margin: 0 auto !important;
}
    
  .owl-nav {
	margin-top: 31px;
}  
    .section-title.usual {
	margin-bottom: 15px;
}
    
 .usual-area {
	padding: 80px 0;
}   
    
  
.fooetr-right {
  display: block;
  text-align: center;
}
.footer-widget {
  margin-bottom: 30px;
}
.footer-widget:last-child {
  margin: 0;
}
.footer-widget li a {
  line-height: 24px;
}
.footer-area {
  padding: 40px 0;
}
.card-area {
  padding-bottom: 40px;
}
.footer-bottom {
  display: block;
  text-align: center;
  padding: 20px 0;
}
.footer-bottom p {
  margin-bottom: 5px;
}
.footer-bottom {
}  
    
   .header-off-btn.menu-trigger.right {
    display: block !important;
    background: #5027C3;
}
 .dis-list {
	display: block;
}
 .hero-list li a i {
	color: #5027C3;
	margin-right: 10px;
}.hero-list {
	width:100%;
	margin:0;
}  
    
    
    
    
    
    
    
    
    
    
      
   .section-title h2 {
	font-size: 25px;
}    
    
  .build-wrap.spec {
	margin-top: 0;
}  
    
    
.build-wrap {
	height: auto;
	margin-bottom: 75px;
}  
    
  .build-image.build-spc {
	top: -48px;
}  
    
 .build-area {
	padding-bottom: 0;
}   
.awward-title h2 {
	font-size: 22px;
	line-height: 29px;
}   
    
  .awward-title {
	margin-bottom: 50px;
}  
.award-image {
	background: #fff;
	width: 180px;
	height: 180px;
	margin: auto;
}  
 .award-image img {
	max-width: 86px;
}   
  .award-content h4 {
	font-size: 25px;
}  
 .award-content p {
	font-size: 16px;
}   
.award-content {
	margin-bottom: 25px;
}    
    
 .award-area {
	padding-bottom: 80px;
}   
.awward-title.healt h2 {
	margin-bottom: 12px;
}   
 .awward-title.healt p {
	font-size: 20px;
}   
 .health-blog-content h4 {
	font-size: 26px;
}   
    
  .health-blog-content p {
	font-size: 16px;
	line-height: 26px;
}  
 .health-blog-content {
	margin-bottom: 20px;
}   
 .healt-blog {
	margin-bottom: 30px;
}   
    
 .health-list ul li {
	font-size: 18px;
	line-height: 30px;
}   
    
 .health-serv h4 {
	font-size: 26px;
}   
    
.healt-aera {
	padding-bottom: 50px;
}  
    
  .med-title {
	width: auto;
}  
.med-title h2 {
	font-size: 23px;
	line-height: 30px;
}   
  .med-title p {
	font-size: 16px;
}  
  .med-content h3 {
	font-size: 26px;
}  
    
.med-content p {
	font-size: 16px;
}    
 .med-content {
	margin-bottom: 29px;
}
 .med-image {
	text-align: center;
}   
.blog-title h2 {
	font-size: 26px;
}
    
.blog-title {
	margin-bottom: 40px;
}    
 .blog-content h4 {
	font-size: 25px;
	margin-bottom: 13px;
}   
  .blog-content p {
	font-size: 17px;
	line-height: 26px;
}  
    
  .blog-content {
	margin-bottom: 36px;
}  
    
    
.blog-area {
	margin-top: -48px;
	padding-bottom: 50px;
}    
     
  .award-fx {
	display: block;
	text-align: center;
}  
 .award-wrap {
	max-width: 100%;
	padding-left: 0;
	margin-top: 30px;
}   
    
.award-btn a.tel {
    margin: 10px 0;
    width: 100%;
}
 .award-btn {
	display: block;
}   
    
.award-btn a.bun {
	width: 100%;
	margin-top: 10px;
}    
    
 .video-wrap {
	width: auto;
}   
  .health-list ul li i {
	top: 30%;
}  
    
    .blog-area {
	margin-top: 30px;
	padding-bottom: 50px;
}
    
 .blog-wrap {
	background: #fff;
	box-shadow: none;
	padding: 0;
	border-radius: 0;
}   
 .blog-title h2 {
	font-size: 22px;
}   
    
    
   .blog-title h2 br {
	display: none;
} 
    
.blog-content h4 {
	font-size: 19px;
	margin-bottom: 13px;
}    
    
  .award-btn-wp {
	text-align: center;
}  
    
   .hero-list p {
	display: block;
} 
    
 .hero-list p img {
	margin-right: 15px;
	display: block;
}   
    
    .section-title {
	margin-bottom: 80px;
}
  .video-image {
	margin-bottom: 30px;
}  
    
    
    
}





/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 768.30px) {

 .hero-list .row{
    width:84% !important;
 }
}